local fn = _gn(0x93C8B64DEB84728C)
--- Returns the Entity (Ped, Vehicle, or ?Object?) that killed the 'ped'
-- Is best to check if the Ped is dead before asking for its killer.
function Global.GetPedKiller(ped)
	return _in2(fn, ped, _ri)
end
